package com.mortals.xhx.module.demotree.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.demotree.model.DemotreeEntity;
import com.mortals.xhx.module.demotree.model.DemotreeQuery;

/**
* Demotree
*
* 树信息 Form
*
* @author zxfei
* @date 2021-11-26
*/
public class DemotreeForm extends BaseCRUDFormLong<DemotreeEntity> {
    private DemotreeEntity entity = new DemotreeEntity();
    private DemotreeQuery query = new DemotreeQuery();
    public DemotreeForm(){
    }

    @Override
    public DemotreeEntity getEntity() {
        return entity;
    }

    public void setDemotree(DemotreeEntity entity) {
        this.entity = entity;
    }

    @Override
    public DemotreeQuery getQuery() {
        return query;
    }

    public void setQuery(DemotreeQuery query) {
        this.query = query;
    }
}